[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: Installing Apache under 2.9



Never mind, to much beer yesterday............./var/www

regards
W
-----Oorspronkelijk bericht-----
Van: Beukers, W.J. [mailto:WBeukers_(_at_)_vanleeuwen_(_dot_)_nl]
Verzonden: vrijdag 15 juni 2001 10:57
Aan: misc_(_at_)_openbsd_(_dot_)_org
Onderwerp: Installing Apache under 2.9


Hi,

I just installed OpenBSD 2.9 using a floppy and FTP. It works fine...reading
the 'What's new' section about 2.9 i find the following :

=========================
The system includes the following major components from outside suppliers: 

XFree86 4.0.3 (and i386 contains 3.3.X servers also, thus providing support
for all chipsets) 
gcc 2.95.3 (+ patches) 
perl 5.6.0 (+ patches) 
Apache 1.3.19, mod_ssl 2.8.2, OpenSSL 0.9.6 (+ patches), DSO support   <====

ipf 3.4.16 (+ patches) 
groff 1.15 
sendmail 8.11.3 
lynx 2.8.2 with HTTPS support added 
sudo 1.6.3p7 
ncurses 5.2 
Latest KAME IPv6 
KTH Kerberos 1.0.4 
OpenSSH 2.9 
==========================

I want to install apache, according to the above it should be included ? but
where ? Do i have to PKG_ADD it ? and when, from where ?
I cannot find a apache package in
ftp.openbsd.org/pub/OpenBSD/2.9/packages/i386 as well. Could i use the 2.8
packages (documentation tells me i should not) or just get it
from the apaches www site ?

regards
Wiljoh